
endurox-connect - Support #828

At normal shutdown tcpgatesv might contain "Server process [tcpgatesv], srvid nnnn, pid xxxx died"

in logs

04/03/2024 09:56 PM - Madars

Status: Closed Start date: 04/03/2024

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

In case if "status_svc" configuration parameter is used, at normal system shutdown, tpcgatesv is reported in ULOG as dead,

however, it terminates normally.

This is a cosmetic defect.

History

#1 - 04/04/2024 12:11 AM - Madars

Release notes

Fixed cosmetic defect in tcpgatesv binary, so that at normal shutdown previously in ULOG error message was printed that tcpgatesv died. This is

now fixed.

Such a message was present in cases if the status_svc setting was used in confirmation.

Available from Enduro/X Connect releases 2.5.4+, 8.0.6+.

#2 - 04/04/2024 12:12 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Fixed cosmetic defect in tcpgatesv binary, so that at normal shutdown previously in ULOG error message was printed that tcpgatesv died. This is

now fixed.

Such message was present in cases if the status_svc setting was used in confirmation.

Available from Enduro/X Connect releases 2.5.4+, 8.0.6+.

#3 - 04/04/2024 12:12 AM - Madars

- Status changed from Resolved to Closed
